Bug 186361 - disable battery charge monitor, it's replaced by gnome power manager
Summary: disable battery charge monitor, it's replaced by gnome power manager
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applets   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-23 05:42 UTC by Marius Andreiana
Modified: 2008-02-04 06:28 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-04 06:28:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
conflicting battery status reports (1.02 KB, text/plain)
2006-03-23 05:42 UTC, Marius Andreiana
no flags Details

Description Marius Andreiana 2006-03-23 05:42:02 UTC
Description of problem: 
I was using gnome applets batter charge monitor in FC4. After upgrading to FC5,
I got two battery monitors, with conflicting reports (see attached).

Please disable applet battery charge monitor, as it's replaced by gnome power
manager.

Comment 1 Marius Andreiana 2006-03-23 05:42:02 UTC
Created attachment 126529 [details]
conflicting battery status reports

Comment 2 Ray Strode [halfline] 2007-08-15 21:40:09 UTC
hmmm, we still haven't done this.

Comment 3 Matthias Clasen 2008-02-04 06:28:22 UTC
We have done this now.


Note You need to log in before you can comment on or make changes to this bug.